<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" href="../css/style.css"/>
    </head>
    <body>
        <h1>Languages to be Learned</h1>
        <ul type="disc">
            <li>Hypertext Markup Language</li>
            <li>Cascading Style Sheet</li>
            <li>JavaScript</li>
        </ul>
        <h1>Tools to be Used</h1>
        <ol type="a">
            <li>Sublime Text</li>
            <li>Postman</li>
            <li>Heroku</li>
            <li>GitLab</li>
        </ol>
        <h1>Other Things to be Learned</h1>
        <ol>
            <li>Node.js</li>
            <li>Express.js</li>
            <li>React.js</li>
            <li>MongoDB</li>
        </ol>
    </body>
</html>
